Bug 767696 - CVE-2009-5029 glibc: __tzfile_read integer overflow to buffer overflow [fedora-all]
CVE-2009-5029 glibc: __tzfile_read integer overflow to buffer overflow [fedor...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Law
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2009-5029 CVE-2011-4609
  Show dependency treegraph
 
Reported: 2011-12-14 11:46 EST by Ramon de C Valle
Modified: 2013-10-13 21:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-18 18:33:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ramon de C Valle 2011-12-14 11:46:15 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=761245

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-12-19 00:54:08 EST
glibc-2.14.90-24.fc16.2 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/glibc-2.14.90-24.fc16.2
Comment 2 Fedora Update System 2011-12-19 02:47:56 EST
glibc-2.14.90-24.fc16.3 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/glibc-2.14.90-24.fc16.3
Comment 3 Fedora Update System 2011-12-19 02:50:53 EST
glibc-2.14.1-4 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/glibc-2.14.1-4
Comment 4 Fedora Update System 2012-01-02 12:04:43 EST
glibc-2.14.1-5 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/glibc-2.14.1-5
Comment 5 Fedora Update System 2012-01-17 15:24:23 EST
glibc-2.14.1-5 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.